Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Virtual Box su xubuntu 14.04LTS
#1
Salve ragazzi, come scritto nel titolo sto cercando di capire quale versione di vb devo scaricare per il mio xubuntu 14.04LTS.
Ho seguito la prima videoguida del dott. Cantaro ma ho visto che la versione dimostrativa del video è la 13.04.
Ora, dal link VirtualBox 4.3.18 for Linux hosts si accede a "Ubuntu 13.04 ("Raring Ringtail") / 13.10 ("Saucy Salamander") / 14.04 ("Trusty Tahr")  i386 |  AMD64". La versione corretta per la mia installazione è questa, giusto? Il finale 14.04 ("Trusty Tahr") e poi AMD64 per macchina a 64bit dovrebbe confermare questa mia ipotesi.
Grazie per il vostro aiuto. Ciao!

Marco
 

 
Cita messaggio
#2
Vai a questo sito:
https://www.virtualbox.org/wiki/Linux_Downloads
e scarica dalla prima riga. Da questa pagina:
https://www.virtualbox.org/wiki/Downloads
scarica gli Extension Pack
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#3
Ciao Eugenio, grazie mille! Scaricato tutto. Seguendo la guida del prof. Cantaro ho installato VB da ubuntu software center, ma per gli Extension pack? Come si installano? Con Gestore di archivi mi dice "tipo di archivio non supportato".

Ho provato a lanciare VB, dopo aver scaricato dal sito microsoft quello che penso essere un file iso di WinXPsp3 ma mi da il messaggio in alto nelle finestra di avvio: "FATAL: no bootable medium found! system halted."
Quindi penso che quello che ho scaricato non era il file che cercavo. Dove posso trovare il file di winxpsp3 che mi serve?
Grazie di tutto! Ciao.

Marco
Cita messaggio
#4
file/preferenze/estensioni/importa le estensionpak
Cita messaggio
#5
Ciao dxgiusti, grazie della risposta. Ce l'avevo quasi fatta ma....

"Installazione dell'Extension Pack /home/marco/Scaricati/Virtual Box/Oracle_VM_VirtualBox_Extension_Pack-4.3.18-96516.vbox-extpack non riuscita.

VBoxExtPackRegister returned VERR_VERSION_MISMATCH, pReg=0000000000000000 ErrInfo='Helper version mismatch - expected 0x10002 got 0x10001'.

Codice 'uscita: NS_ERROR_FAILURE (0x80004005)
Componente: ExtPackManager
Interfaccia: IExtPackManager {3295e6ce-b051-47b2-9514-2c588bfe7554}


p, li { white-space: pre-wrap; }[table][tr][td]Codice 'uscita:[/td][td]NS_ERROR_FAILURE (0x80004005)[/td][/tr][tr][td]Componente:[/td][td]ExtPackManager[/td][/tr][tr][td]Interfaccia:[/td][td]IExtPackManager {3295e6ce-b051-47b2-9514-2c588bfe7554}[/td][/tr][/table]
Ho anche riprovato e mi dice che il pacchetto è gia installato..?!? Sono andato avanti ma il messaggio è sempre lo stesso.
Che significa? Che in realtà il pacchetto è veramente già stato installato da ubuntu software center?

Ciao, grazie.

Marco

 

 
Cita messaggio
#6
facciamo un riepilogo. tu hai installato VB su xfce, quale versione?
Cita messaggio
#7
Come detto nel primo post ho xubuntu 14.04lts.
 
Cita messaggio
#8
quale versione di VB hai installato
Cita messaggio
#9
Nel frattempo ho scaricato un altro file iso per xpsp3: Windows_XP_Professional_SP3_Nov_2013_Incl_SATA_Drivers.iso e ho rilanciato l'installazione su VB, per il momento pare funzionare, l'installazione (virtuale VERO???) procede...
Cita messaggio
#10
Per VB: virtualbox-4.3_4.3.18-96516~Ubuntu~raring_amd64.deb

Per extension pack: Oracle_VM_VirtualBox_Extension_Pack-4.3.18-96516.vbox-extpack
 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)